CVE-2019-10691 (retired)

Priority
Description
The JSON encoder in Dovecot before 2.3.5.2 allows attackers to repeatedly
crash the authentication service by attempting to authenticate with an
invalid UTF-8 sequence as the username.
Notes
 mdeslaur> 2.3 only
Assigned-to
mdeslaur
Package
Upstream:released (2.3.5.2)
Ubuntu 12.04 ESM (Precise Pangolin):not-affected
Trusty/esm:not-affected (1:2.2.9-1ubuntu2.6)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1:2.2.22-1ubuntu2.10)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1:2.2.33.2-1ubuntu4.3)
Ubuntu 18.10 (Cosmic Cuttlefish):released (1:2.3.2.1-1ubuntu3.3)
Ubuntu 19.04 (Disco Dingo):released (1:2.3.4.1-1ubuntu2.1)
Ubuntu 19.10 (Eoan):released (1:2.3.4.1-1ubuntu2.1)
More Information

Updated: 2019-04-26 14:36:14 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)